*, *:before, *:after {
  /* Chrome 9-, Safari 5-, iOS 4.2-, Android 3-, Blackberry 7- */
  -webkit-box-sizing: border-box; 
  /* Firefox (desktop or Android) 28- */
  -moz-box-sizing: border-box;
  /* Firefox 29+, IE 8+, Chrome 10+, Safari 5.1+, Opera 9.5+, iOS 5+, Opera Mini Anything, Blackberry 10+, Android 4+ */
  box-sizing: border-box;
}

html, body {
	font-size: 100%; /* WinIE text resize correction */
	min-height: 100%;
	width: 100%;
	height: 100%;
	margin: 0;
}
html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
	font-size: 1em; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
body {
	padding: 0;
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* [disabled]border-collapse: collapse; */
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 0px 0px;
}
li {
	/* font-size: 0.825em doesn't work in menus, which apparently resize for levels; */
	font-size: 8pt; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
	margin: 5px;
}
ol li {
	font-size: 82.5%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
	margin-left: 1em;
}

.imagelink {
	display: block;
	background-size: 100%;
	background: url(geo/gmi/gmi_rollover.jpg) no-repeat;
}

.imagelink a:link, .imagelink a:visited {
	display: block;
	background-size: 100%;
	background: url(geo/gmi/gmi_rollover.jpg) no-repeat;

}
.imagelink a:hover, .imagelink a:focus {
	background: url(geo/gmi/gmi_rollover-over.jpg) no-repeat;
}
.imagelink a:active {
	background: url(geo/gmi/gmi_rollover-down.jpg) no-repeat;
}

H1, H2, H3, h4, h5, h6 {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 0px;
	padding-left: 0px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	padding-top: 0px;
}
H1 {
	margin-top: 0; /* gotta say it again, don't know why */
	font-size: 150%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
H2 {
	font-size: 115%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
	font-style: italic;
}
P, TD {
	margin: .5em 0;
	/* 82.5% of 16pt em = ~14pt */
	font-size: 82.5%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}

B { font-weight: bold; }
I { font-style: italic; }

A img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
	vertical-align: bottom;
}
hr { 
	height: 1px; 
	color: #000; 
	background-color: #000;
	border: 1px inset #999;
	text-align: center; 
	margin: .5em auto;
} 
textarea {
	min-width: 300px;
	width: 100%;
}
TT, CODE, PRE {
	font-family: "Courier New", Courier, monospace;
	font-size: 1em; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
PRE {
	font-size: .825em; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}

.size1 {
	font-size: 65%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
.size2 {
	font-size: 80%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
.size3 {
	font-size: 90%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
.size4 {
	font-size: 100%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
.size5 {
  font-size: 125%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
.size6 {
	font-size: 150%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}

.ondark {
    color: #eee;
}
.red {
	color: Red;
}
.green {
	color: Green;
}
.blue {
	color: Navy;
}
.brown {
	color: #500;
}
.yellow {
	color: Yellow;
}
.white {
	color: White;
}
.hilite-yellow{
	background-color: Yellow;
}
.hilite-green{
	background-color: #9f9;
}
.hilite-white{
	background-color: #fff;
}
.nobold{
	font-weight: normal;
}
.nobr{
	white-space: nowrap;
}
.underline {
	text-decoration:underline;
}

.vtop {
 vertical-align: top;
}
.center_me, td.center_me {
	margin: 0 auto;
	text-align: center;
}
.fullwidth {
	width: 100%;
	display: inline-block;
}

.w5 { width: 5%; }
.w6 { width: 6%; }
.w7 { width: 7%; }
.w10 { width: 10%; }
.w12 { width: 12%; }
.w15 { width: 15%; }
.w18 { width: 20%; }
.w20 { width: 20%; }
.w30 { width: 30%; }
.w35 { width: 35%; }
.w40 { width: 40%; }
.w50 { width: 50%; }
.w60 { width: 60%; }

.contact_block {
	margin-bottom: .1em;
	padding: .1em .25em;
}

#spinloader, #spinloader2, #spinloader3, #spinloader4 {
	color:#fff; 
	text-align: center; 
	vertical-align: top;
	margin: 0 auto;
}

.ldc_3D {
 border-radius: 10px;
	background-color: #606;
	color: #F80;
	font-weight: bold;
 font-size: 8.5pt;
 padding: 0em 4px;
}
/* --------------- sitemap ----------- */
.sitemap {
	padding: .25em .5em;
}
.sitemap p {
	margin: .25em 0em;
}

/* These undo the browser's automatic downscaling of list items levels */

.sitemap ul li {
	font-size: .825em; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
	margin: .25em .5em;
}
.sitemap ul li ul li {
	font-size: 1em; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
.sitemap ul li ul li ul li {
	font-size: 1.05em; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
/* downscaling offset end */

.sitemap.head {
	font-size: 70%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
	font-weight: bold;
	margin-top: .5em;
	color: #fff;
}
.sitemap#top {
	border: 2px solid #999;
	background-color: #dedeef;
}
.sitemap.head.products {
	background-color: #537;
}
.sitemap.products {
	border: 2px solid #537;
	border-top: 0;
	background-color: #cce;
}
.sitemap.head.svcs {
	background-color: #246;
}
.sitemap.svcs {
	border: 2px solid #246;
	border-top: 0;
	background-color: #bce;
}
.sitemap.head.shop {
	background-color: #460;
}
.sitemap.shop {
	border: 2px solid #460;
	border-top: 0;
	background-color: #bcb;
}
.sitemap.head.nb {
	background-color: #950;
}
.sitemap.nb {
	border: 2px solid #950;
	border-top: 0;
	background-color: #dba;
}
.sitemap.head.ref {
	background-color: #930;
}
.sitemap.ref {
	border: 2px solid #930;
	border-top: 0;
	background-color: #eb9;
}
.sitemap.head.company {
	background-color: #711;
}
.sitemap.company {
	border: 2px solid #711;
	border-top: 0;
	background-color: #fbb;
}
/* --------------- sitemap end ----------- */

/* center page in viewport, don't go wider than 1280, narrower than 320 */
#pagelayout {
	align: center 0px #ccf;
	height: auto;
	width: auto;
	min-width: 320px;
	max-width: 1408px;
	padding: 0em 1%;
	margin: 0 auto;
}

/* header image */
.topimg {
	z-index: 2;
	background-repeat: no-repeat;
	background-size: cover;
}
.prods { background-image: url(art/bgs/01_top.jpg); }
.news { background-image: url(art/bgs/02_top.jpg); }
.services {	background-image: url(art/bgs/03_top.jpg); }
.welcome { background-image: url(art/bgs/04_top.jpg); }
.ordering {	background-image: url(art/bgs/05_top.jpg); }
.software {	background-image: url(art/bgs/06_top.jpg); }
.contact { background-image: url(art/bgs/07_top.jpg); }
.music { background-image: url(art/bgs/08_top.jpg); }
.reference { background-image: url(art/bgs/09_top.jpg); }
.legacy { background-image: url(art/bgs/10_top.jpg); }
.lfco {	background-image: url(art/bgs/11_top.jpg); }
.ldco {	background-image: url(art/bgs/12_top.jpg); }
.fdod {	background-image: url(art/bgs/13_top.jpg); }
.books {	background-image: url(art/bgs/02_top.jpg); }
/* header image end */

/* header */
#header {
	border: solid 0px #ccf;
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 200px;
	max-height: 200px;
	margin: 0;
	padding: 0;
	/* [disabled]border-collapse: collapse; */
	/* [disabled]color: #CFF; */
	/* [disabled]white-space: nowrap; */
	/* [disabled]background-image: url(art/bgs/01_top.jpg); */
}
#header_spacer {
	border: solid 0px #f00;
	display: block;
	width: 100%;
	height: 78px;
}
#header_logo {
	border: solid 0px #fcc;
	display: table-cell;
	vertical-align: bottom;
	width: 29%;
	height: 100%;
	padding: .5em;
}
#header_logo img {
	width: 100% auto;
	height: 28% auto;
	min-width: 112px;
	max-width: 100%;
 max-height: 140px;
}
#header_titlebar {
	border: solid 0px #ff0;
	display: block;
	vertical-align: middle;
	width: 100%;
	height: 56px;
}
#titlebar {
	border: solid 0px #0f0;
	width: 75%;
	text-align: center;
	color: #EEEEFF;
	font-size: 140%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
	font-weight: bold;
	text-shadow: 3px 3px 3px #224;
	filter: shadow(color=black,strength=5), alpha(opacity=100);
}
#header_spacer_red {
	border: solid 0px #f00;
	display: block;
	float: left;
	width: 1%;
	height: 63px;
}
#header_spacer_mag {
	border: solid 0px #f0f;
	display: block;
	float: left;
	width: 70%;
	height: 27px; /* to vertically align navbar */
}
#searchnav {
	border: solid 0px #f0f;
	color: #eef;
	font-size: .8em; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
	float: right;
	text-align: right;
	margin-right: 1em;
	margin-top: 8px;
	padding-bottom: 0;
	position: relative;
	white-space: nowrap;
	width: 20%;
}

#searchglass {
	display: none;
}
#sitenav {
	border: solid 0px #fff;
	display: table-cell;
	width: auto;
	height: auto;
	float: right;
	padding-top: .8em;
	position: relative;
}
#navbar {
	border: solid 0px #ace;
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #222;
	float: left;
}
/* header end */

/* --------------- meat ----------- */

#meat {
	border: solid 0px #f00;
	width: 100%;
	clear: both;
	position: relative;
	float: left;
	padding: .6em;
}

/* the sidebars and content */
.sidebar {
	border: solid 0px #ff0;
	width: 20%;
	float: left;
	padding: 0em .6em 0em 0em;
}
.content {
	border: solid 0px #fff;
	width: 80%;
	float: right;
	padding: .6em;
}

.sidebar_right.geo {
	border: solid 0px rgba(255,255,255,.3);
	float: right;
	width: 40%;
	height: 100% auto;
	display: inline-table;
	margin: 0em .5em .5em 0em;
}
#index.sidebar_right {
	border: solid 1px rgba(255,255,255,.3);
	float: right;
	width: 18.5%;
	height: 100% auto;
}

.sidebar#geo {
	width: 25%;
}
.sidebar.geo {
	width: 25%;
}
.content#geo {
	width: 75%;
}
.sidebar.searchsite {
	width: 40%;
}
.content.searchsite {
	width: 60%;
}

.content_full {
	border: solid 0px #0f0;
	width: 100%;
	padding: .6em;
}

#geo.content_left {
	width: 58%;
	float: left;
}
/* meat end */

/* --------------- index page only ----------- */
#content_left {
	border: solid 0px #fff;
	width: 100%;
	position: relative;
	float: left;
	padding: 0;
	margin-right: 0.5em;
}
#content_top {
	border: solid 0px #ff0;
	position: relative;
	float: left;
	width: 100%;
	padding: .6em;
	font-size: 118%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
	color: #adf;
}
.qcontent {
	border: solid 0px #f9f;
	padding: .6em;
}
#qcontent {
	border: solid 0px #fff;
	position: relative;
	float: right;
	width: 80%;
}
#qtable {
	display: table;
	float: left;
}
.qcard {
	display: table-cell;
	border: solid 1px rgba(255,255,255,.3);
	width: 25%;
	height: 100%;
	padding: 0.8em;
}

.boxtop {
	text-align: center;
	background-color: #222;
	padding: .5em;
	border: solid 1px rgba(100,100,100,.2);
}
.boxtop img {
	width: 100%;
	height: auto;
	min-width: 112px;
	max-width: 200px;
}
/* --------------- index page end ----------- */

/* --------------- shadows ----------- */
.dropshadow_1 {
	box-shadow: 1px 1px 0.5em #300;
	background-color: rgb(68,68,68); /* Needed for IEs */
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000');
}
.dropshadow_2 {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 2px 2px 0.6em #300;
	background-color: rgb(68,68,68); /* Needed for IEs */
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000');
}
.dropshadow_blue {
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 2px 2px 0.6em #003;
	background-color: rgb(68,68,68); /* Needed for IEs */
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000');
	border-collapse: separate;
}
.textshadow {
	text-shadow: 2px 2px 1px #000;
	/* [disabled]filter: shadow(color=black,strength=5), alpha(opacity=100); */
}
.textshadow a:hover {
	filter: shadow(color=black,strength=0), alpha(opacity=100);
	text-shadow: none;
	text-decoration: underline;
}
/* --------------- shadows end ----------- */

.hoverglow, .hovershadow, .hoverraise {
 transition: 0.1s ease;
  -webkit-transition: 0.1s ease;
  -moz-transition: 0.1s ease;
}
.hoverglow:hover, hovershadow:hover, hoverraise:hover {
 transform: translate(0px,-1px);
}
.pad6 {
	padding: .3em;
}
.pad8 {
	padding: .5em;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}

.img_l {
	float: left;
	margin: .4em 1em .4em 0em;
}
.img_r {
	float: right;
	margin: .4em 0em .4em 1em;
}
.img_lt {
	float: left;
	margin: 0em .6em 0em 0em;
	text-align: left;
}
.img_lm {
	margin: 0em .6em 0em 0em;
	vertical-align: middle;
}

/* --------------- order forms ----------- */
.orderpair {
 	border: solid 0px #f00;
	width: 100%;
	height: 100%;
	position: relative;
	float: left;
}
.orderblock_left {
 	border: solid 0px #ff0;
 	width: 45%;
	height: 100%;
	position: relative;
	float: left;
}
.orderblock_right {
    border: solid 0px #9f0;
 	width: 55%;
	height: 100%;
	position: relative;
	float: left;
}

.submit_container {
	height: 100px;
}
.clear_block {
	border: 5px outset; 
	padding: 1em 0 0 0; 
	background-color: #f33; 
	text-align: center; 
 width: 25%;
 min-width: 130px;
	display: block; 
	float: left;
}
.clear {
    background: url(art/form_clear.jpg) no-repeat;
    height: 63px;
    width: 90px;
    border: none;
}
.clear:hover {
    background: url(art/form_clear-over.jpg) no-repeat;
    height: 63px;
    width: 90px;
    border: none;
   	cursor: pointer;
}
.submit_block {
	border: 5px outset; 
	padding: 1em 0 0 0; 
	background-color: #0f9f00; 
	text-align: center; 
 width: 33%;
	min-width: 320px;
	display: block; 
	float: left;
}
.submit {
    background: url(art/form_submit.jpg) no-repeat;
    height: 63px;
    width: 270px;
    border: none;
}
.submit:hover {
    background: url(art/form_submit-over.jpg) no-repeat;
    height: 63px;
    width: 270px;
    border: none;
   	cursor: pointer;
}
.rc_block {
	border: 5px outset; 
	padding: .1em 0em 0em .25em; 
	background-color: #ff0; 
	text-align: center; 
	width: 320px; 
	min-width: 320px;
	display: block; 
	float: left;
}

.qorderform {
	color: #040; 
	background-color: #dfd; 
	font-weight:bold; 
	font-size: 9pt; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
.qprodcode {
	background-color: #00C; 
	color:#fff; 
	font-weight:bold; 
	font-size: 8pt; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
/* --------------- order forms end ----------- */

/* --------------- Tables ----------- */
TABLE.gen {
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0;
	text-align: left;
	/* [disabled]min-height: 100%; */
	/* [disabled]height: 100%; */
}
TABLE.gen26, TABLE.gen26c {
	border-collapse: separate;
	border-spacing: 2px;
	width: 100%;
	min-height: 100%;
	height: 100%;
}
TABLE.gen26.beveled td, TABLE.gen26c.beveled td,
TABLE.gen26.beveled th, TABLE.gen26c.beveled th {
 border-width: thin; 
 border-style: inset;
	padding: 6px;
 vertical-align: top;
}
TABLE.gen26c td {
	padding: 6px;
	text-align: center;
}
TABLE.gen26nw {
	border-collapse: separate;
	border-spacing: 2px;
	min-height: 100%;
	height: 100%;
	/* [disabled]background-color: transparent; */
}
TABLE.pad6 {
	border-collapse: separate; 
	border-spacing: 6px;
}
TABLE.pad8 {
	border-collapse: separate; 
	border-spacing: 8px;
	text-align: left;
}
.gen td {
	padding: 0px;
}
.gen26 td {
	padding: 6px;
	text-align: left;
	min-height: 100%;
}
.gen26nw td {
	padding: 6px;
	text-align: left;
}
td.pdf  {
	background-color: #fc6;
	font-size: 8pt; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
	padding: 5px;
	text-align: center;
}
/* --------------- Tables end ----------- */

/* --------------- Quasi-tables ----------- */
.qtable.pdf {
	width: 250px; 
	background-color: #960; 
	padding: .3em; 
	font-size: 70%;	/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
.qtable.pdf .qth, .qtable.pdf .qtd {
	font-weight: bold;
	padding: .5em;
}
.qtable.pdf .qth {
	font-weight: bold;
 	color: #eef; 
}
.qtable.pdf .qtd {
	background-color: #fc6; 
	white-space: nowrap;
}

.qtable.rent {
	width: 100%; 
	background-color: #000; 
	padding: .3em; 
	font-size: .8em;
}
.qtable.rent .qth, .qtable.rent .qtd {
	font-weight: bold;
	padding: .5em;
}
.qtable.rent .qth {
	font-weight: bold;
 	color: #eef; 
}
.qtable.rent .qtd.pre {
	border: 2px solid #000;
	background-color: #777; 
	white-space: nowrap;
}
.qtable.rent .qtd.pre a, .qtable.rent .qtd.fish a {
	display: inline-table;
	color: #ddd;
}

.qtable.rent .qtd.pre a:hover, .qtable.rent .qtd.fish a:hover {
	display: inline-table;
	color: #fff;
	background-color: #aaa; 
}
.qtable.rent .qtd.fish {
	border: 2px solid #000;
	background-color: #444; 
	white-space: nowrap;
}
/* --------------- Quasi-tables end ----------- */

/* ------------------------- price box ------------------- */
TABLE.pricebox {
	border-collapse: separate; 
	width: 100%;
	border-spacing: 2px;
	background-color: #036;
}
TABLE.pricebox th, TABLE.pricebox td {
	padding: .5em .2em;
	font-weight: bold;
	text-align: center;
}
TABLE.pricebox tr {
	text-align: center;
}
TABLE.pricebox TD.prodrecc {
	background-color: #FC9;
	font-size: 70%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
	font-weight: normal;
}
TABLE.pricebox TH.proddesc0 {
	background-color: #5e5e00;
	padding: .5em;
	text-align: left;
}
TABLE.pricebox TD.proddesc0 {
	padding: .5em;
	background-color: #dfdfa0;
	text-align: left;
	font-size: 75%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
	font-weight: normal;
}

.pricebox_narrow TH.prodsize {
	width: 50%;
}
TH.prodsize, TH.prodprice, TH.prodcode {
	width: 18%;
	background-color: #930;
}
TH.proddesc {
	background-color: #5e5e00;
	font-size: 75%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
TH.prodprice {
	background-color: #173C00;
}
TH.prodcode {
	background-color: #1200B3;
}

TD.prodpic {
	background-color: #047;
	width: 20%;
}
TD.prodname {
	background-color: #004c7c;
	color: #fff;
	font-size: 100%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
TD.prodpic2 {
	background-color: #069;
	width: 20%;
}
TD.prodname2 {
	background-color: #066;
	color: #fff;
	font-size: 100%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
TD.prodorder {
	background-color: #0a1;
	color: #ff0;
	width: 30%;
	padding: .5em;
}
TD.prodbuy {
	background-color: #161;
	color: #ff0;
}
TD.prodsize1, TD.prodsize2, TD.prodsize3, TD.prodsize4, TD.prodsize5, TD.prodsize6 {
	color: #400;
}
TD.proddesc1, TD.proddesc2, TD.proddesc3, TD.proddesc4, TD.proddesc5, TD.proddesc6 {
	font-size: 82.5%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
TD.prodprice1, TD.prodprice2, TD.prodprice3, TD.prodprice4, TD.prodprice5, TD.prodprice6 {
	color: #040;
	font-size: 100%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
TD.prodcode1, TD.prodcode2, TD.prodcode3, TD.prodcode4, TD.prodcode5, TD.prodcode6 {
	color: #006;
	white-space: nowrap;
}

TD.prodsize6 { background-color: #df7a7f; }
TD.prodsize5 { background-color: #df8a8f; }
TD.prodsize4 { background-color: #df9a9f; }
TD.prodsize3 { background-color: #dfaaaf; }
TD.prodsize2 { background-color: #dfbabf; }
TD.prodsize1 { background-color: #dfcacf; }

TD.proddesc6 { background-color: #ffe000; }
TD.proddesc5 { background-color: #ffe220; }
TD.proddesc4 { background-color: #ffe440; }
TD.proddesc3 { background-color: #ffe660; }
TD.proddesc2 { background-color: #ffe880; }
TD.proddesc1 { background-color: #ffeaa0; }

TD.prodprice6 { background-color: #70ff70; }
TD.prodprice5 { background-color: #80ff80; }
TD.prodprice4 { background-color: #90ff90; }
TD.prodprice3 { background-color: #a0ffa0; }
TD.prodprice2 { background-color: #b0ffb0; }
TD.prodprice1 { background-color: #c0ffcf; }

TD.prodcode6 { background-color: #7aa0ff; }
TD.prodcode5 { background-color: #8ab0ff; }
TD.prodcode4 { background-color: #9ac0ff; }
TD.prodcode3 { background-color: #aad0ff; }
TD.prodcode2 { background-color: #bae0ff; }
TD.prodcode1 { background-color: #caf0ff; }

/* ------------------------- price box end ------------------- */

TABLE.finterms tr:nth-child(odd) {
 background-color: #eef;
}
TABLE.finterms tr:nth-child(even) {
 background-color: #eff;
}
TABLE.finterms tr.bgclear {
 background-color: transparent;
}

/* ============ pagenav ================ */
TABLE.pagenav {
	border-collapse: separate; 
	border-spacing: .5em;
}
.pagenav th {
	color: #eef;
	font-size: 8.5pt; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< no resize */
	font-weight: bold;
	padding: .6em .25em;
	text-align: left;
}
.pagenav th.isi {
	padding: .25em;
}
.pagenav th a, .pagenav th a:visited {
	text-decoration: none;
}
.pagenav th a:hover {
	text-decoration: underline;
}

TD.beveled_info, TD.beveled_view, TD.beveled_price, TD.beveled_stream, TD.beveled_vr, TD.beveled_try {
	border-style: outset;
	border-width: 3px;
	border-color: #909;
}
TD.beveled_view {
	border-color: #990;
}
TD.beveled_price {
	border-color: #099;
}
TD.beveled_try {
 padding-left: .4em;
	border-color: #099 #933 #933 #099;
}
TD.beveled_stream {
	border-color: #933;
}
TD.beveled_vr {
	border-color: #939;
}
TD.pagenav_sel {
	/* background-color: #ddd; */
	border: solid 0px #006;
	font-weight: bold;
	padding: .8em;
	text-align: left; 
 /* border-radius: 0 50% 50% 0; */
	background: #ddd; /* fallback */
	background:
		linear-gradient(135deg, transparent 0px, #ddd 0) top left,
		linear-gradient(225deg, transparent 25px, #ddd 0) top right,
		linear-gradient(315deg, transparent 25px, #ddd 0) bottom right,
		linear-gradient(45deg,  transparent 0, #ddd 0) bottom left;
	background-size: 51% 51%;
	background-repeat: no-repeat;
 filter: drop-shadow(1px 1px 1px #000);
 }

TD.pagenav_listen {
	background-color: #ddd;
	border: solid 0px #006;
	font-weight: bold;
	padding: .8em;
	text-align: left; 
 }

TD.pagenav_dl a, TD.pagenav_dl_a a, TD.pagenav_pdf a, TD.pagenav_try a,
TD.pagenav_info a, TD.pagenav_view a, TD.pagenav_price a, TD.pagenav_stream a, TD.pagenav_vr a,
TD.pagenav a, TD.pagenav_a a, TD.pagenav_pdf a,
TD.pagenav_more a, TD.pagenav_more_a a {
	font-size: 9pt; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< no resize */
	display: inline-table;
	text-align: left;
	width: 100%;
}
TD.pagenav_stream TD.pagenav_vr a {
	font-size: 8pt; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< no resize */
}
TD.pagenav_info a, TD.pagenav_view a, TD.pagenav_price a, TD.pagenav_sel, TD.pagenav_listen {
	font-size: 9.5pt; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< no resize */
}
TD.pagenav_view.viewem a {
	text-align: center;
}
TD.pagenav_more, TD.pagenav_more_a {
	padding-left: .5em;
}
TD.pagenav_more a, TD.pagenav_more_a a {
	padding-left: .5em;
}
TD.pagenav_pdf {
	background-color: #FC6;
}
/* ============ pagenav end ================ */

/* ============ viewers ================ */

.viewer {
	width: 100%; 
	padding: .25em; 
	background-color: #222;
}
.demo {
	width: 60%; 
	min-width: 320px;
}
.flvs {
	display: table-cell;
	width: 50%; 
	min-width: 330px;
	text-align: center;
}
.trans {
	float: left;
	width: 40%;
	min-width: 330px;
	margin-right: 1em;
}
.viewertext {
	color: #fff;
	background-color: #333;
	padding: 1px 5px;
	margin-bottom: 0.25em;
}
.topper {
	color: #ee9; 
	font-weight: bold; 
}

/* ============ viewers end ================ */

/* ============ Play Me, compatibles, OMB, FMB, LTD, SSG, LDC, ================ */

TH {
	color: #eef;
	font-size: 8pt; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< no resize <<<<<<<<<<<<<<<<<< */
	font-weight: bold;
	padding: 6px;
	text-align: left;
}
/* ============ Play Me, compatibles, OMB, FMB, LTD, SSG, LDC end ================ */

/* ------ LNP Fulldome Show Compendium ------- */
TABLE.lfsc_top {
	width: 100%;
	border: 0;
	background-color: #045;
}
TABLE.lfsc_top tr {
	background-color: #048;
}
TABLE.lfsc_top td {
	padding: 2px;
}
TABLE.lfsc_top.cols tr {
	background-color: #269;
}
TABLE.lfsc_list {
	margin-bottom: .5em;
	background-color: #003;
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
}
TABLE.lfsc_list tr.producer {
	background-color: #7ce;
}
TABLE.lfsc_list td {
	padding: .1em .5em;
	font-size: .825em; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
TABLE.lfsc_list td.LNP_resell {
	padding: .6em;
	font-size: .825em; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
TD.beveled {
	border-style: outset;
	border-width: 3px;
	border-color: #099;
}

.lfsc_dist {
	background-color: #afa; 
	border: 1px solid #009; 
	font-size: 82.5%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< no resize */
	font-weight: bold;
	padding: .5em .8em; 
	margin-top: .5em;
}
.lfsc_distno {
	background-color: #bbc0d0; 
	border: 1px solid #009; 
	border-top: 0;
	font-size: 80%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< no resize */
	padding: .5em .8em; 
	margin-bottom: .5em;
}
.lfsc_tally {
	padding: .5em .5em .25em .8em; 
	background-color: #bdf;
	font-size: 75%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
.lfsc_tally2 {
	padding: .5em .5em .5em .8em; 
	background-color: #cef;
	font-size: 75%; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
.lfsc_if {
 width: 100%; 
 overflow: hidden; 
 border: 0;
}

/* ------ LNP Fulldome Show Compendium end ------ */

/* ============ poster pages ================ */

.genaud {
 display:table-cell; 
 background-color:#cef; 
 padding: 0 1px 4px 4px;
}

.genaud img {
  margin: 0 4px 0 0 !important; 
  }

.genaudhead {
 color: #68c; 
 font-size: .5em; 
 display:table-cell; 
 margin: 0;
}

/* ------ poster pages end ------ */


/* ============ Footer ================ */
#footer {
	border: 0px solid #fff;
	clear: both;
	width: 100%;
}
.footer_container {
	border: 0px solid #f00; 
	width: 700px; 
	height: 70px;
	padding-top: 5px;
}
.footer_logo {
	border: 0px solid #ff0; 
	width: 75px;
	height: 65px;
	padding-top: 10px;
	display: block;
	float: left;
}
.footer_up, .footer_down {
	border: 0px solid #0f0; 
	color: #ddf;
	display: block;
	float: left;
	width: 620px; 
	height: 32px; 
	padding-top: 14px; 
	font-size: 9pt; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
.footer_down {
	padding-top: 2px; 
	font-size: 9.5pt; /* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
}
.footer_up a, .footer_down a {
	color: #ddf;
	font-weight: normal;
	text-decoration: none;
}
.footer_up a:HOVER, .footer_down a:HOVER {
	color: #fff;
	text-decoration: underline;
}
.footer_up a:VISITED, .footer_down a:VISITED {
	color: #ccf;
}

/* ============ Footer end ================ */
